Announcement

Collapse
No announcement yet.

Does Navicat for MariaDB support MariaDB version 10 specific features?

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Does Navicat for MariaDB support MariaDB version 10 specific features?

    Does Navicat for MariaDB support MariaDB version 10 specific features?

    Thanks,
    Jasper

  • #2
    Originally Navicat for MySQL does support MariaDB. We are glad to tell you that Navicat is just now supporting MariaDB starting from Windows version 11.0.11 and Mac version 11.0.12 with providing a separate installer called Navicat for MariaDB. If you use Navicat Premium and Navicat for MySQL, you can choose both MySQL and MariaDB server. However, if you use Navicat for MariaDB, you can only choose MariaDB server. Please feel free to try this latest version.

    Comment


    • #3
      Would you tell us what features you would like to see if Navicat supports?

      Comment

      Working...
      X